/* default styles for extension "tx_frontend" */
.ce-table td, .ce-table th { vertical-align: top; }
.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

.ce-left .ce-gallery, .ce-column { float: left; }
.ce-center .ce-outer { position: relative; float: right; right: 50%; }
.ce-center .ce-inner { position: relative; float: right; right: -50%; }
.ce-right .ce-gallery { float: right; }

.ce-gallery figure { display: table; margin: 0; }
.ce-gallery figcaption { display: table-caption; caption-side: bottom; padding-top: 10px; }
.ce-gallery figcaption span { display: block; }
.ce-gallery img { display: block; }
.ce-gallery iframe { border-width: 0; }
.ce-border img, .ce-border iframe { border: 1px solid silver; padding: 1px; }

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery { margin-bottom: 20px; }
.ce-intext.ce-right .ce-gallery { margin-left: 20px; }
.ce-intext.ce-left .ce-gallery { margin-right: 20px; }
.ce-below .ce-gallery { margin-top: 20px; }

.ce-column { margin-right: 20px; }
.ce-column:last-child { margin-right: 0; }

.ce-row { margin-bottom: 20px; }
.ce-row:last-child { margin-bottom: 0; }

.ce-above .ce-bodytext { clear: both; }

.ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 40px; overflow: auto; }

/* Uploads */
ul.ce-uploads span { display:inline-block; }
ul.ce-uploads li { display:block; }
ul.ce-uploads .ce-uploads-author { color:pink; }
ul.ce-uploads .ce-uploads-description,
ul.ce-uploads .ce-uploads-filesize { font-size:80%; margin-left:5px; }
ul.ce-uploads img { float: left; vertical-align: top; width:100px; border:1px solid #ccc; padding-right:0; margin-right:15px; }

/* Gallery responsive */
.ce-gallery { width: 100%; }
.ce-gallery .ce-column { box-sizing: border-box; margin-right: 5%; padding: 0; }
.ce-gallery .ce-column:last-child { margin-right: 0; }
.ce-gallery[data-ce-columns="1"] .ce-column { width: 100%; }
.ce-gallery[data-ce-columns="2"] .ce-column { width: 47.5%; }
.ce-gallery[data-ce-columns="3"] .ce-column { width: 30%; }
.ce-gallery[data-ce-columns="4"] .ce-column { width: 21.25%; }
.ce-intext .ce-gallery { width: 25%; }
.ce-intext .ce-gallery[data-ce-columns="1"] .ce-column { width: 100%; }

/* Youtube embed via Text + Media */
.embed-container { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position:absolute; top:0; left:0; width:100%; height:100%; border:none; }

/* powermail: parsley.js validation */
input.parsley-success, select.parsley-success, textarea.parsley-success { color:#417505; background-color:#daffb4; border-width:1px; border-color:#417505 !important; }
input.parsley-error, select.parsley-error, textarea.parsley-error { color:#d0011b; box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5); border-width:1px; border-color:#d0011b !important; }
li.parsley-errors-list { margin:2px 0 0 3px; padding: 0.5rem 0; list-style:none; font-size:0.9em; line-height:0.9em; opacity:0; transition:all .3s ease-in; background-color:none; border:none; }
.parsley-errors-list.filled { opacity:1; padding:1.375rem 1rem; margin-bottom:1.5rem; background-color:#fce1e4; color:#d0011b; }
.content-main-inner ul li.parsley-required:before {display: none;}
.powermail_confirmation input.btn.btn-danger { margin-right:1rem; }

/* ke_search styles */
.tx-kesearch-pi1 .hit { color:#d0011b; font-weight:600; }
.tx-kesearch-pi1 p.h4.text-teal-blue a { color:#0087b3; }
.tx-kesearch-pi1 p.h4.text-teal-blue a:hover { color:#5FBEEC; }

/* pagebrowser */
#kesearch_pagebrowser_bottom ul, #kesearch_pagebrowser_bottom ul li { border-top:0; border-bottom:0; }
#kesearch_pagebrowser_bottom ul li.page-item .page-link.current { background-color:#ebebeb; border-color:#ebebeb; color:#595959; }

/* Ordering */
.tx-kesearch-pi1 #kesearch_ordering span { display:inline-block; width:0; height:0; margin:0 0 0 4px; }
.tx-kesearch-pi1 #kesearch_ordering span.down { border-color:#595959 transparent; border-style:solid solid none; border-width:5px 5px 0; }
.tx-kesearch-pi1 #kesearch_ordering span.up { border-color:transparent transparent #595959; border-style:none solid solid; border-width:0 5px 5px; }
.tx-kesearch-pi1 #kesearch_ordering ul { display:inline-block; height:20px; list-style-type:none; margin:0 0 10px; padding:0; border:none; }
.tx-kesearch-pi1 #kesearch_ordering ul li { float:left; margin-right:15px; border:none; }
.tx-kesearch-pi1 #kesearch_ordering div.clearer { clear:left; }

/* tx_news pagination for recht so! */
.content-main-inner .news-big .page-navigation {margin-top:3rem;}
.content-main-inner .news-big ul.pagination li {border-bottom-width:0;}
.content-main-inner .news-big ul.pagination li:before {content: ''; padding-right: 0;}

/* missing style to prevent image distortion in klinkceportrait */
img.klinkceportrait-img { height: auto; }
.list-localsearch h5 {margin-top:0;}

/* override search icon for microsites */
.microsite .nav-top .list-inline-search a {background-color:#5fbeec;}
.microsite .nav-top .list-inline-search a.collapsed:hover {color:#222;}
.microsite .nav-top .list-inline-search a.collapsed {color:#fff;background-color:#5fbeec;}

/* search filter-select */
.search-box {margin: 1rem 0 .5rem 0;}
.search-filter { margin: 1rem 0 4.75rem; }
.search-filter span { font-size:90%; line-height:2; font-weight:600; }

/* branchenfinder in aside on pages «branchen» */
.industry-finder.nav-branche { min-height:auto; padding-top:1.25rem; padding-bottom:1.25rem; margin-bottom:4.5rem; }
.industry-finder.nav-branche .btn {min-width: 20.25rem;}

/* dpn_glossary */
.dpnglossary.details .mediafile { margin:1em 0; }
.dpnglossary.pagination ul {
  width:100%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding:.25em 0;
}
.dpnglossary.pagination ul li.current { color:#d0011b; }
.dpnglossary.pagination ul li:before { display:none; }

/* homeslider on homepage */
.slick-slide { padding-right: 20px; }
@media (min-width: 62em) { .start-slider-content .h2 {font-size: 2.2rem; line-height: 2.7rem; } }

/* shariff: no whatsapp if desktop */
@media (min-width: 62em) { .content-main-inner ul li.list-inline-item.whatsapp { display:none; } }

/* GAVTOOL */

/* div with select startpage */
.tx-reactstart .bg-light-blue {background-color: #96d5f3; padding:1.5em; }
.tx-reactstart .bg-light-blue .custom-select { margin:0 0 2em 0; }

/* tabs */
.tx-reactstart .overview-tabs-news .nav-tabs { position:relative; }
.tx-reactstart .overview-tabs-news .nav-tabs .nav-link { padding:.5em 1.25em 1.5em; }
.tx-reactstart .overview-tabs-news .nav-tabs .custom-select { padding:.5em 2em .5em .5em; margin-left:2em; position:absolute; right:0; width:auto; }
.tx-reactstart .justify-content-center{-webkit-box-pack:left!important;-webkit-justify-content:left!important;-ms-flex-pack:left!important;justify-content:left!important}

/* content */
.tx-reactstart .level0 { margin:1.5em 0 .5em 0; }
.tx-reactstart .level0 strong { font-size:125%; }
.tx-reactstart .level1 strong { font-size:112.5%; }
.tx-reactstart .level1, .tx-reactstart .level2 { margin:.5em 0; }

.tx-reactstart .gav-article { padding:0 0 0 1.75rem; }
.tx-reactstart .gav-article ul, .tx-reactstart .gav-article ol { padding-left:1.25rem; }
.tx-reactstart .gav-article p, .tx-reactstart .gav-article ul, .tx-reactstart .gav-article ol { margin:0 0 .5rem 0; }

.tx-reactstart h4.h4 { margin-top: 1.5em; }
.tx-reactstart h5 {  }
.tx-reactstart div.description { margin:1.5em 0 }
.tx-reactstart span.highlighted { background: #f2e500; }
.tx-reactstart i { color:#0087b3; font-size:93.75%; padding:0 .3125em 0 0; }

.tx-reactstart .chip { display:inline-block; background:#999; padding:.25em .75em; margin-right:.375em; border-radius:8px; font-size:75%; line-height:1.4; color:#fff; }
.tx-reactstart .chip:hover { background:#0087b3; }

/* sidebar */
.tx-reactstart .form-control { margin-bottom:2em; }
.tx-reactstart .widget-teaser-text p { margin-bottom:.5em; }
.tx-reactstart .sidebar-right > .btn { padding:0.5rem 1rem; margin-bottom:2rem; }
.tx-reactstart .form-control.autocomplete-input { margin-bottom:0; }

/* link styles */
.tx-reactstart span.act { cursor:pointer; display:inline-block; }
.tx-reactstart span.act:hover { color:#222; }
.tx-reactstart span.act.underline { color:#0087b3; border-bottom:1px solid #0087b3; }
.tx-reactstart span.act.underline:hover { color:#222; border-bottom:1px solid #222; }

/* Landingpage V2 2021 */
.landingpage_v2 .nav-top .nav-link { padding:0; }
.landingpage_v2 h2, .landingpage_v2 h3 { margin-bottom:.5rem; }

.landingpage_v2 .landingpage-keyvisual h1 { font-size:2.75rem; line-height:1.1; margin-right:30%; }
.landingpage_v2 .landingpage-form a { color:#595959; border-bottom:1px solid #595959; }
.landingpage_v2 .landingpage-form-wrapper form { margin:2rem 0; }

.landingpage_v2 .about { font-size:106.25%; color:#1d1f24; }
.landingpage_v2 .about span.pipe { padding:0 .5rem; }

.landingpage_v2 .widget { margin-bottom:2rem; }
.landingpage_v2 .widget-teaser-text p { font-size:1.125rem; }

.landingpage_v2 .slick-slider { padding:0 0 3rem 0; }
.landingpage_v2 .slick-slider .testimonial-quote blockquote p { font-size: 1.375rem; font-style:italic; }

.landingpage_v2 .space-single { margin:3rem 0; }
.landingpage_v2 .space-double { margin:6rem 0; }

.landingpage_v2 #advantages .ce-image { float:left; margin:0 2rem 1rem 0; }
.landingpage_v2 #advantages .ce-image img { width:7rem; }

.landingpage_v2 #membership-fee .container { padding:2rem 9%; margin-bottom:6rem; }

@media (max-width: 75em) {
  .landingpage_v2 .about { padding-top:1rem !important; padding-bottom:1rem !important; line-height:1.2; }
  .landingpage_v2 .about span.claim { display:block; padding:.25rem 0; }
  .landingpage_v2 .about span.pipe { display:none; }
}

@media (max-width: 62em) {
  .landingpage_v2 .landingpage-keyvisual h1 { font-size:1.75rem; margin-right:20%; }
  .landingpage_v2 .navigation-top-user { padding:.375rem 1rem .5rem 0; }
  .landingpage_v2 .navigation-top-user .list-inline-item:first-child { margin-right:0; }
  .landingpage_v2 .slick-slider { padding:0 0 1rem 0; }
  .landingpage_v2 .slick-slider .testimonial-quote { padding-top:.5rem; }
  .landingpage_v2 .slick-slide .testimonial-img img { max-width:100%; }
  .landingpage_v2 #advantages .ce-image { display:none; }
  .landingpage_v2 .space-single { margin:2.5rem 0; }
  .landingpage_v2 .space-double { margin:5rem 0; }
}

